local fn = _gn(0x5C8B2F450EE4328E)
--- Used to toggle the square up aim.
-- @param player The player ID to toggle the lock on for.
-- @param toggle Set to false to prevent lock on, set to true to allow for lock on.
function Global.SetPlayerLockon(player, toggle)
	return fn(player, toggle)
end
